.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-febc26a6-e38d-a343-9511-49d770ad9d8f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-febc26a6-e38d-a343-9511-49d770ad9d8f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7e9fbf69-ab60-4a8c-f708-99e8b5da0318 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7e9fbf69-ab60-4a8c-f708-99e8b5da0318) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c1610890-ff89-e7cc-0d21-d3350dd4f96b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c1610890-ff89-e7cc-0d21-d3350dd4f96b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7f96e2bd-d8d2-3aba-4ddf-a2fa36457dba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f96e2bd-d8d2-3aba-4ddf-a2fa36457dba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
